Bug 1621445 - Default Dashboard can't be updated
Summary: Default Dashboard can't be updated
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.5
Hardware: All
OS: All
medium
medium
Target Milestone: GA
: 5.9.5
Assignee: Harpreet Kataria
QA Contact: Angelina Nikiforova
URL:
Whiteboard:
Depends On: 1614872
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-23 15:56 UTC by Satoe Imaishi
Modified: 2018-11-05 13:58 UTC (History)
8 users (show)

Fixed In Version: 5.9.5.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1614872
Environment:
Last Closed: 2018-11-05 13:58:28 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3466 None None None 2018-11-05 13:58:57 UTC

Comment 2 CFME Bot 2018-09-17 17:17:43 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:

https://github.com/ManageIQ/manageiq-ui-classic/commit/62683bb57110e7420817c3e3ba8d0356612606dd
commit 62683bb57110e7420817c3e3ba8d0356612606dd
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Wed Aug 22 17:01:44 2018 -0400
Commit:     Dan Clarizio <dclarizi@redhat.com>
CommitDate: Wed Aug 22 17:01:44 2018 -0400

    Merge pull request #4515 from h-kataria/dashboard_title_change_fix

    There is no need to check for tab title uniqueness for default dashboard
    (cherry picked from commit 906454bf550469b0ee8c3a44366d66680bbcb4bb)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1621445

 app/controllers/report_controller/dashboards.rb | 2 +-
 spec/controllers/miq_report_controller/dashboards_spec.rb | 47 +
 2 files changed, 48 insertions(+), 1 deletion(-)

Comment 3 Angelina Nikiforova 2018-10-10 12:46:06 UTC
Fixed and verified in 5.9.5.1.20181008190812_3752291

Comment 5 errata-xmlrpc 2018-11-05 13:58:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3466


Note You need to log in before you can comment on or make changes to this bug.